@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap');
@font-face {
  font-family: "CCOldPress";
  src: url("../assests/fonts/CCOldPress.ttf");
}
@font-face {
  font-family: "Zapfino";
  src: url("../assests/fonts/Zapfino.ttf");
}


:root {
  /* font */
  --font-primary-nunito: 'Nunito', sans-serif;
  --font-secondary-ccoldpress: 'CCOldPress';

  /* colors */
  --text-white: #033f7c;
  --text-black: #033f7c;
  --primary-blue-color: #fff;
  --gray-color: #edebec;


  /* font size */
  --text-main-title: 50px;

  /* space */
  --space-horizontal: 150px;
  --space-vertical: 100px;

}

html {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -webkit-text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-kerning: none;
  overflow: scroll;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 0;
  background: transparent;
}

::-webkit-scrollbar-thumb {
  background: var(--color-black);
}

.body_lock-scroll {
  overflow: hidden;
  position: fixed;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


a {
  text-decoration: none !important;
}

a, p, h1, h2, h3, h4, h5, h6, input, textarea, button{
  font-family: var(--font-primary-nunito) !important;
}

.x-space {
  padding-left: var(--space-horizontal) !important;
  padding-right: var(--space-horizontal) !important;
}
.l-space {
  padding-left: var(--space-horizontal) !important;
}

.y-space {
  padding-top: var(--space-vertical) !important;
  padding-bottom: var(--space-vertical) !important;
}

.t-space {
  padding-top: var(--space-vertical) !important;
}

.b-space {
  padding-bottom: var(--space-vertical) !important;
}
.end-container-pink{
  
}
.background {
   /* background-image: url("../winwheel/pondsbacknew.jpg"); */
  background-color: #d0e7f5;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 0px !important;
    padding-bottom: 0px !important;
  width: 100vw;
  height: auto;
  min-height: 100vh;
  /*background-color: #E9F5F4;*/
}
.background_home {
  background-image: url("../assests/bg_home.png");
    background-position: top left;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  width: 100vw;
  height: 75vh;

}
.background_about {
  background-image: url("../assests/bg_about.png");
  background-position: top left;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  width: 100vw;
  height: auto;

}
.background_slider {
  background-color: #fff;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  width: 100vw;
  height: auto;

}
.bg_image{
  background-image: url("../assests/second.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
}

.logo-container{
  background-color: #fff;
  height: 250px;
  width: 345px;
  /* padding: 15px; */
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
}
.slider_container{
  width: 100vw;
  height: max-content;
}
.slider_image_container{
  /* width: max-content;
  height: max-content; */
}
.slider_image{
  width: 200px;
  height: 200px;
}
.owl-nav{
  position: absolute;
  top: 40%;
  color: #fff;
  font-size: 50px;
      display: flex;
        justify-content: space-between;
}
.gallery_link, .gallery_link h2{
  position: absolute;
  z-index: 99;
  color: #fff;
  font-weight: bold;
  font-size: 22px;
  padding-left: 10px;
  padding-top: 10px;
}
.gallery_link{
  filter: drop-shadow(2px 3px 4px rgba(0, 0, 0, 0.58));
}
.gallery_link:hover{
  color: #fff;
}
.owl-prev{
  left: 0;
}
.owl-next{
  right: 0;
}
.home-txt-container{
  width: 50%;
}
.sinhala-txt{
  font-family: var(--font-secondary-ccoldpress) !important;
  font-style: 33px;
  font-weight: bold;
}
.about_img-height{
  height: 400px;
  width: 350px;
}
.background_cards{
    width: 100vw;
    height: max-content;
}
.padding-top-50px{
  padding-top: 50px;
}
.padding-bottom-50px {
  padding-bottom: 50px;
}
.para-text, .title-text{
  font-size: 23px;
  font-weight: bold;
}
.home-para-text{
  font-size: 22px;
}
.about-para-text{
  font-size: 18px;
}
.title-text{
  color: #fff;
}
.para-text{
  color: #fff;
  width: 75%;
}
.toggle-icon-styles {
  color: rgb(17, 17, 17) !important;
  font-size: 30px !important;
}
/* navbar */
.navbar_background {
  height: auto !important;
  background-color: var(--text-white) !important;
}

.navbar {
  height: 80px;
}

.nav-link {
  width: 100px;
  font-family: var(--font-primary-nunito);
  font-size: 18px;
  font-weight: 900;
  line-height: 40px;
  font-style: normal;
  text-align: left;
  color: var(--primary-blue-color);
}


.navbar-brand {
  width: 150px;
  position: absolute;
  right: 0;
  margin: 0;
}

.navbar-toggler {
  width: 50px;
  outline: none !important;
}

.navbar-toggler:focus {
  outline: none !important;
}

/* footer */
.footer_background {
  width: 100vw;
  height: 80px;
  background-color: var(--primary-blue-color);
}

.icon_wrapper {
  width: max-content;
}

/* step 2 form */
.form_container {
  /* background-color: var(--text-white); */
  background-color: #000;
  border: none;
  border-radius: 15px;
  width: 70vw;
  /* padding: 50px; */
}

.form_title {
  color: var(--primary-blue-color);
  font-weight: bold;
}
.font-size-33{
  font-size: 33px !important;
  font-weight: bold;
}
.bottom-border{
  border-radius: 0 !important;
  outline: none !important;
  height: 30px;
  border-bottom: solid 1px #707070;
}
label{
  font-family: var(--font-primary-nunito);
  color: #707070;
  padding-top: 20px;
}

.input_container {
  padding: 10px 100px;
}

.message_input_container {
  padding: 10px 20px;
  background-color: var(--gray-color);
}
input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #707070;
  font-family: var(--font-primary-nunito);
  opacity: 1;
  /* Firefox */
}

input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #707070;
  font-family: var(--font-primary-nunito);
}

input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #707070;
  font-family: var(--font-primary-nunito);
}

input {
  width: 100%;
  height: 45px;
  margin-top: 15px !important;
  border-radius: 4px;
  padding: 0px 10px;
  border: none;
  background-color: var(--gray-color);
  font-family: var(--font-primary-nunito);
}

button {
  background-color: var(--primary-blue-color);
  font-family: var(--font-primary-nunito);
  color: var(--text-white);
  text-transform: uppercase !important;
  width: 150px;
  height: 45px;
  border-radius: 8px !important;
  border: 1px solid #fff;
}

input:focus,
button:focus {
  outline: solid 1px var(--primary-blue-color);
}
.card_container{
  padding: 10px;
}
.card_container img{
  cursor: pointer;
  border-radius: 15px;
}
.card_container img:hover,.card_container img:active, .card_container img:focus  {
  outline: solid 1px var(--primary-blue-color);
}
.social_buttons_container{

}
.btn-social-media{
  padding: 8px;
  margin: 0;
}

.btn-social-media i{
  font-size: 25px;
}
.facebook-bg {
  background-color: #4267B2;
  width: 40px;
  height: 40px;
}
.whatsapp-bg {
  background-color: #25D366;
  width: 40px;
  height: 40px;
}
.instergram-bg {
  background-color: #E4405F;
  width: 40px;
  height: 40px;
}
.twitter-bg {
  background-color: #1DA1F2;
  width: 40px;
  height: 40px;
}
.inner-image{
 border-radius: 30px;
}
#social_buttons_container{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  position: absolute;
    top: 20px;
    right: 20px;
    z-index: 999;
}
/* #inner_image:hover ~ #social_buttons_container {
  display: none;
} */
@media screen and (max-width: 992px) {
  :root {
    --space-horizontal: 20px;
    --space-vertical: 40px;
  }
    /* .about_img-height {
      height: 300px;
      width: auto;
    } */
        .footer_background {
          height: auto;
        }
  .background_home{
    height: auto;
    padding-top: 100px !important;
  }
    .background_about {
      height: auto;
      padding-top: 100px !important;
    }

  .background {
    background-position: top left;
    /* height: 90vh; */
    /*padding-top: 100px !important;*/
    /*padding-bottom: 100px !important;*/
  }
    .navbar {
      height: auto;
    }
        .home-txt-container {
          width: 75%;
        }

  .nav-link {
    width: auto;
  }
.form_container {
  background-color: #000;
  width: 90vw;
  padding: 20px;
}
.input_container {
  padding: 10px 50px;
}
.navbar-brand{
      top: 10px;
}

}
@media screen and (max-width: 600px) {
.input_container {
  padding: 10px 0px;
}
.para-text {
  width: 100%;
}
.home-txt-container {
  width: 100%;
}
}

.home_slider_container{
  width: 100vw;
  height: 75vh;
}
.home_slider_image_container{
  width: 100vw;
    height: 75vh;
}
.image1{
  background-image: url("../assests/Header.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.image2{
  background-image: url("../assests/Header.png");
  background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.owl-dots{
  width: 100vw;
  height: 30px;
  position: absolute;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.owl-dot{
  background-color: #fff !important;
    border: solid 1px #fff;
    width: 10px;
    height: 10px;
    margin: 5px;
}
